Bug 733837 - TeXmacs-1.0.7.11 is available
Summary: TeXmacs-1.0.7.11 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: TeXmacs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 11:01 UTC by Upstream Release Monitoring
Modified: 2013-07-02 23:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-29 06:50:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-27 11:01:50 UTC
Latest upstream release: 1.0.7.11
Current version in Fedora Rawhide: 1.0.7.10
URL: ftp://ftp.texmacs.org/pub/TeXmacs/targz/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.